ServerName actions.sta.cliqueici.net
ServerAlias actions.sta-sfogliaqui.adaoncloud.com
ServerAlias actions.sta-clicqui.adaoncloud.com
ServerAlias actions.sta-branded.adaoncloud.com
ServerAlias actions.sta-branded-story.adaoncloud.com
ServerAlias actions.clicqui.adaoncloud.com
